<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<!--/*@thymesVar id="token" type="java.lang.String"*/-->
<!--/*@thymesVar id="username" type="java.lang.String"*/-->

<p>
    Yo <b th:text="${username}"></b>, t'as perdu ton mdp comme un boloss alors clique <a th:href="${token}">ici</a>.

</p>